﻿.flexnav li:hover > ul {
    visibility: visible;
    opacity: 1;
    height: auto;
    display: block;
    top: 3.1em;
    position: absolute;
  }

  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {
    display: none;
  }

  .flexnav li > ul {
    position: absolute;
    top: auto;
    left: 0;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    z-index: 1;
    width:200px
  }

  .flexnav li ul li ul {
    top: 0;
  }

  .flexnav li ul li a {
    border-bottom: 1px solid #fff;
    padding:8px 10px;
  }

  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    height: auto;
  }

  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }

  .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
  }


  .menu-button {
    display: none;
  }


.flexnav {
		min-height: 75px;
	}
	
	.flexnav li {
		background-color: transparent;
		width: 12%;
	}	
	
	.flexnav li.divider {
		background: url(../images/menu-seperator.png) no-repeat scroll center center transparent;
		display: inline-block;
		height: 10px;
		width: 1%;
		margin: 2em 6px;
	}
	
	.flexnav li a,
	.flexnav li a:hover {
		font-family: JTWYA;
		font-size: 21px;
		background: none #f1f1eb;
		border-bottom: none;
		padding: 5%;
		border-radius: 5px;
		color: #483b33;
		line-height: 1.25em;
		height: auto;
	}
	.flexnav li a:hover {
		color: #000;
	}
	
	.flexnav span.dialog,
	.flexnav span.hover-dialog {
		background: url('../images/main-nav-dialog-bg.png') no-repeat left top;
		position: relative;
		top: 0;
		left: 25px;
		display: block;
		width: 38px;
		height: 15px;
		z-index: 2;
	}
	

	.flexnav span.hover-dialog {
		display: none !important;
		/* background: url('../images/main-nav-hover-dialog-bg.png') no-repeat left top; */
	}
	
	.flexnav .touch-button {
		display: none;
	}
	
	.flexnav > li {
		position: relative;
		z-index: 10;
	}
	
	.flexnav li > ul {
		background: none #f1f1eb;
		border-top: 55px solid #FFF;
		padding: 15px 0;
		border-radius: 5px;
		width: 250px;
	}
	
	.flexnav li:hover > ul {
		display: block !important;
	}
	
	.flexnav li > ul:before {
		content: '';
		display: block;
		width: 100%;
		height: 25%;
		position: absolute;
		top: -14px;
		left: 25px;
		background: url(../images/main-nav-hover-dialog-bg.png) top left no-repeat;
	}
		
	.flexnav li ul li a,
	.flexnav li ul li a:hover {
		font-family: Rockwell;
		font-size: 13px;
		background: none transparent;
		border-bottom: none;
		padding: 5px 10px;
	}
	
	.flexnav li ul li a:before {
		content: "\2022\0020\0020";
	}
	
	.flexnav li ul li a:hover {
		background: none transparent;
	}
	
#homepage-row-3 a.icon:after {
	display:none !important;
}
#homepage-row-3 a.icon:hover:after {
	display: block !important;
}

.s4-search input.ms-sbplain {
	line-height: 2.5em;
}

